# Uses of Interface
org.eclipse.ecf.remoteservice.asyncproxy.IAsyncProxyCompletable

Packages that use IAsyncProxyCompletable
Package
Description
org.eclipse.ecf.remoteservice
org.eclipse.ecf.remoteservice.asyncproxy

## Uses of IAsyncProxyCompletable in org.eclipse.ecf.remoteservice

Methods in org.eclipse.ecf.remoteservice with parameters of type IAsyncProxyCompletable
Modifier and Type
Method
Description
`protected void`
AbstractRemoteService.`callCompletableAsync(AbstractAsyncProxyRemoteCall call, IAsyncProxyCompletable completable)`

## Uses of IAsyncProxyCompletable in org.eclipse.ecf.remoteservice.asyncproxy

Methods in org.eclipse.ecf.remoteservice.asyncproxy with parameters of type IAsyncProxyCompletable
Modifier and Type
Method
Description
`protected abstract void`
AbstractAsyncProxyRemoteService.`callCompletableAsync(AbstractAsyncProxyRemoteCall call, IAsyncProxyCompletable completable)`